View Issue Details

IDProjectCategoryView StatusLast Update
12986Development Survey Designpublic2018-02-16 15:53
ReportermarkusfluerAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12986: Regression - Fullscreen button missing in inline editor
Description

The ckeditor inline toolbar is missing the fullscreen functionality

Steps To Reproduce

Set to inline editor
Got to survey
got to survey texts

TagsNo tags attached.

Activities

markusfluer

markusfluer

2017-12-04 17:51

manager   ~45247

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=25352

Related Changesets

LimeSurvey: develop b780a154

2017-12-04 16:09:38

markusfluer

Details Diff
Fixed issue 12986: Regression - Fullscreen button missing in inline editor
mod - assets/packages/ckeditor/config.js Diff File

Issue History

Date Modified Username Field Change
2017-12-01 12:01 markusfluer New Issue
2017-12-01 12:01 markusfluer Status new => assigned
2017-12-01 12:01 markusfluer Assigned To => markusfluer
2017-12-04 16:10 markusfluer Status assigned => resolved
2017-12-04 16:10 markusfluer Resolution open => fixed
2017-12-04 16:10 markusfluer Fixed in Version => 3.x
2017-12-04 17:51 markusfluer Changeset attached => LimeSurvey develop b780a154
2017-12-04 17:51 markusfluer Note Added: 45247
2018-02-16 15:53 c_schmitz Status resolved => closed